/*
 Theme Name:   Pixelkraft
 Theme URI:    http://www.pixelkraft.com.au
 Description:  Divi child theme built for Mike and Ann at The Lodge Mapleton Falls
 Author:       Adrian Watson
 Author URI:   http://www.pixelkraft.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/* ----- PK-Footer -----*/
#pk-footer p {
	color: #B6B9B8;
}
#pk-footer p.copyright {
	width: 50%;
	float: left;
}
#pk-footer p.pk-footer-link {
	/*text-align: right;*/
	padding-bottom: 1em;
}
#pk-footer p.pk-footer-link img {
	vertical-align: text-bottom;
}

@media only screen and ( min-width: 981px ) {
}

@media only screen and ( max-width: 981px ) {
}

@media only screen and (min-width: 768px) and (max-width: 980px) {
}

@media only screen and (max-width: 768px) {
}

@media only screen and ( min-width: 981px ) {
}

/*---------------[RESPONSIVE LAYOUTS]-------------*/

@media only screen and ( min-width: 1405px ) {
}

@media only screen and ( min-width: 1100px ) {
}

@media only screen and ( min-width: 981px ) and ( max-width: 1456px) {
}

@media only screen and ( min-width: 981px ) and ( max-width: 1405px) {
}

@media only screen and ( min-width: 981px ) {
}

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}

@media only screen and ( max-width: 980px ) {
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
}

@media only screen and ( max-width: 767px ) {
}

@media only screen and ( max-width: 479px ) {
}

/* Styles for the Salvattore script. This script requires min and max width defined in media queries */
@media only screen and ( min-width: 981px ) {
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
}

@media only screen and ( max-width: 767px ) {
}

@media only screen and ( max-width: 767px ) {
}
